/* BORDERS */

p.dotted {border-style: dotted}
p.dashed {border-style: dashed}
p.solid {border-style: solid}
p.double {border-style: double}
p.groove {border-style: groove}
p.ridge {border-style: ridge}
p.inset {border-style: inset #666666}
p.outset {border-style: outset}


table#BEFORE {} 
table#BEFORE td {border-top:dashed 0px; border-bottom:dashed 1px} 
table#BEFORE tr#ROW1 td{border-top:1px; border-bottom:0px}
table#BEFORE tr#ROW2 td{dashed 0px; border-bottom:dashed 0px}

.trans_box1 {
  padding:0px 1px 0px 7px;
  margin:1px;
  border:solid 0px #555;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.roofing.com.au/images/bck_trans.png', sizingMethod='scale');
background:url('http://www.roofing.com.au/images/bck_trans.png')!important;background:;
}
.border1{border: 2pt ridge grey}

/* TEXT */

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
}
.Heading {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#666666;
}
.HeadingOr {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#FF6600;
}
.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}.cb1 {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.cbond_img {
	border: 2px solid #000000;
	height: 150px;
	width: 250px;
}
